{
    "ranks": [
              {
              "identifier": "rank beginner",
              "title": "Novizio",
              },
              {
              "identifier": "rank newbie",
              "title": "Apprendista",
              },
              {
              "identifier": "rank active",
              "title": "Esperto",
              },
              {
              "identifier": "rank expert",
              "title": "Maestro",
              },
              {
              "identifier": "rank hero",
              "title": "L'Eletto",
              }
              ],
    "groups": [
               {
               "identifier": "group found size",
               "title": "Guerrieri Anti-duplicati",
               "achievements": [
                                {
                                "identifier": "found 5gb",
                                "title": "Soldato",
                                "locked_details": "I duplicati stanno invadendo il tuo Mac.\nTrova 5 GB di duplicati\ne sbarazzatene.",
                                "unlocked_details": "5 GB di duplicati trovati.\nUsa la forza di Gemini per trovarne altri."
                                },
                                {
                                "identifier": "found 25gb",
                                "title": "Capitano",
                                "locked_details": "I duplicati stanno invadendo il tuo Mac.\nTrova 25 GB di duplicati\ne sbarazzatene.",
                                "unlocked_details": "25 GB di duplicati trovati.\nUsa la forza di Gemini per trovarne altri."
                                },
                                {
                                "identifier": "found 150gb",
                                "title": "Comandante",
                                "locked_details": "I duplicati stanno invadendo il tuo Mac.\nTrova 150 GB di duplicati\ne sbarazzatene.",
                                "unlocked_details": "150 GB di duplicati trovati.\nUsa la forza di Gemini per trovarne altri."
                                }
                                ]
               },
               {
               "identifier": "group usage",
               "title": "Veterano di Gemini",
               "achievements": [
                                {
                                "identifier": "scanned once",
                                "title": "Esordiente",
                                "locked_details": "Benvenuto in Gemini. Analizza i tuoi archivi per la prima volta.",
                                "unlocked_details": "Hai analizzato i tuoi archivi una volta. Buon inizio, continua così.",
                                },
                                {
                                "identifier": "opened twice",
                                "title": "Scansionatore novellino",
                                "locked_details": "Ricordati di usare ancora Gemini.",
                                "unlocked_details": "Gemini ti stava aspettando. Vi rincontrate finalmente. ",
                                },
                                {
                                "identifier": "scanned twice",
                                "title": "Scansionatore abituale",
                                "locked_details": "Esegui regolarmente la scansione. Esegui due scansioni dei tuoi dischi.",
                                "unlocked_details": "Hai analizzato i tuoi archivi due volte. Notiamo uno schema.",
                                },
                                {
                                "identifier": "scanned five times",
                                "title": "Scansionatore veterano",
                                "locked_details": "Ti mancano poche scansioni per diventare esperto. Esegui 5 scansioni dei tuoi dischi.",
                                "unlocked_details": "Hai analizzato i tuoi archivi 5 volte. Continua così.",
                                }
                                ]
               },
               {
               "identifier": "group loyal user",
               "title": "Cavaliere MacPaw",
               "achievements": [
                                {
                                "identifier": "feedback provided",
                                "title": "Commentatore eloquente",
                                "locked_details": "Vuoi raccontare qualcosa su Gemini? Invia i tuoi commenti tramite Feedback. ",
                                "unlocked_details": "Hai detto la tua. MacPaw ti ha ascoltato. Grazie per il feedback. ",
                                },
                                {
                                "identifier": "subscribed",
                                "title": "Seguace di notizie",
                                "locked_details": "L'informazione è potere. Iscriviti alla nostra newsletter per rimanere informato.",
                                "unlocked_details": "Stai seguendo il lato della forza di MacPaw. Grazie per seguire le nostre notizie. "
                                },
                                {
                                "identifier": "cmm used",
                                "title": "Liberatore dello spazio",
                                "locked_details": "File inutili sono uno spreco di spazio. Scarica CleanMyMac 3 per liberare spazio sul tuo disco.",
                                "unlocked_details": "Lunga vita e prosperità, liberatore dello spazio! Hai CleanMyMac 3 per liberare dello spazio sul disco.",
                                },
                                {
                                "identifier": "cmd used",
                                "title": "Guardiano delle unità",
                                "locked_details": "Proteggi unità esterne da spazzatura invisibile. Scarica CleanMyDrive 2 per pulirle.",
                                "unlocked_details": "Lunga vita e prosperità, guardiano delle unità! Hai CleanMyDrive 2 per proteggere i tuoi dischi.",
                                },
                                {
                                "identifier": "encrypto used",
                                "title": "Codificatore di file",
                                "locked_details": "Rendi i tuoi file impossibili da decifrare. Scarica Encrypto per codificare i tuoi file.",
                                "unlocked_details": "Lunga vita e prosperità, codificatore di file! Hai Encrypto per codificare i tuoi file.",
                                },
                                {
                                "identifier": "all macpaw products used",
                                "title": "Dominatore delle app per Mac",
                                "locked_details": "Sfrutta la forza di MacPaw! Ottieni tutte le app di MacPaw.",
                                "unlocked_details": "Hai tutte le applicazioni di MacPaw — che ti possano essere d'aiuto.",
                                },
                                {
                                "identifier": "activated",
                                "title": "Distruttore di duplicati",
                                "locked_details": "Ti occorre una licenza Gemini per distruggere quei duplicati.",
                                "unlocked_details": "Congratulazioni! Hai una licenza per distruggere i duplicati.",
                                }
                                ]
               },
               {
               "identifier": "group scan locations",
               "title": "Esploratore dello spazio",
               "achievements": [
                                {
                                "identifier": "scanned iTunes",
                                "title": "Esploratore della musica",
                                "locked_details": "Brani duplicati invadono lo spazio di iTunes. Analizza iTunes per trovarli.",
                                "unlocked_details": "Hai analizzato la tua libreria iTunes. È ora di distruggere questi brani duplicati.",
                                },
                                {
                                "identifier": "scanned Photos",
                                "title": "Esploratore di foto",
                                "locked_details": "Immagini duplicate invadono lo spazio di Foto. Analizza Foto per trovarli.",
                                "unlocked_details": "Hai analizzato la tua libreria Foto. È ora di distruggere queste immagini duplicate.",
                                },
                                {
                                "identifier": "scanned external drives",
                                "title": "Esploratore dello spazio",
                                "locked_details": "File duplicati invadono la tua unità esterna. Analizzalo per trovarli.",
                                "unlocked_details": "Hai analizzato l'unità esterna. È ora di distruggere questi file duplicati.",
                                }
                                ]
               },
               {
               "identifier": "group sharing results",
               "title": "Ambasciatore interstellare",
               "achievements": [
                                {
                                "identifier": "results shared once",
                                "title": "Ambasciatore principiante",
                                "locked_details": "Racconta a tutti che hai distrutto dei duplicati: condividi i risultati della tua pulizia.",
                                "unlocked_details": "È stato stabilito il primo contatto. Hai condiviso i risultati della pulizia una volta.",
                                },
                                {
                                "identifier": "results shared twice",
                                "title": "Ambasciatore aiutante",
                                "locked_details": "Racconta a tutti che hai distrutto altri duplicati: condividi ancora una volta i risultati.",
                                "unlocked_details": "La notizia si diffonde. Hai condiviso i risultati della pulizia due volte.",
                                },
                                {
                                "identifier": "results shared 3 times",
                                "title": "Ambasciatore esperto",
                                "locked_details": "Racconta a tutti che hai distrutto ancora più duplicati: condividi 3 volte i risultati della tua pulizia.",
                                "unlocked_details": "Condivisione da campione! Hai condiviso i risultati della pulizia 3 volte.",
                                }
                                ]
               },
               {
               "identifier": "group sharing achievements",
               "title": "Qui parla il capitano!",
               "achievements": [
                                {
                                "identifier": "achievement shared once",
                                "title": "Allievo ufficiale",
                                "locked_details": "Nuovo grado o successo? Condividi il tuo successo.",
                                "unlocked_details": "Hai condiviso il tuo nuovo risultato con il mondo. Ottimo lavoro. Ma non essere presuntuoso.",
                                },
                                {
                                "identifier": "achievement shared twice",
                                "title": "Veterano",
                                "locked_details": "Hai già ottenuto 2 risultati? Condividi il tuo successo con il mondo.",
                                "unlocked_details": "Hai condiviso 2 risultati con il mondo. Ottimo lavoro. Ma non essere presuntuoso.",
                                },
                                {
                                "identifier": "achievement shared 5 times",
                                "title": "Ammiraglio",
                                "locked_details": "Hai già ottenuto 5 risultati? Condividi il tuo successo con il mondo.",
                                "unlocked_details": "Hai condiviso 5 risultati con il mondo. Ottimo lavoro. Ma non essere presuntuoso.",
                                }
                                ]
               },
               {
               "identifier": "group tell a friend",
               "title": "Compagni d'armi",
               "achievements": [
                                {
                                "identifier": "tell 1 friend",
                                "title": "Amico",
                                "locked_details": "Conosci qualcuno a cui piacciono le applicazioni stellari? Invita un amico a provare Gemini.",
                                "unlocked_details": "Hai consigliato Gemini a un amico. Proprio come fanno i veri amici.",
                                },
                                {
                                "identifier": "tell 2 friends",
                                "title": "Vero amico",
                                "locked_details": "Conosci qualcuno a cui piacciono le applicazioni stellari? Invita 2 amici a provare Gemini.",
                                "unlocked_details": "Hai consigliato Gemini a 2 amici. Proprio come fanno i veri amici.",
                                },
                                {
                                "identifier": "tell 5 friends",
                                "title": "Vero amico",
                                "locked_details": "Conosci qualcuno a cui piacciono le applicazioni stellari? Invita 5 amici a provare Gemini.",
                                "unlocked_details": "Hai consigliato Gemini a 5 amici. Proprio come fanno i veri amici.",
                                }
                                ]
               },
               {
               "identifier": "group app discovery",
               "title": "Gemini scout",
               "achievements": [
                                {
                                "identifier": "viewed all screens",
                                "title": "Viaggiatore interfaccia",
                                "locked_details": "Scopri Gemini: prova tutti i workflow per scoprire cosa offre.",
                                "unlocked_details": "Ora hai visto la maggior parte di Gemini, ma c'è altro da scoprire.",
                                },
                                {
                                "identifier": "algorithm tought",
                                "title": "Mastro Gemi",
                                "locked_details": "Gemini può imparare. Se vuoi, si ricorda la tua selezione.",
                                "unlocked_details": "Congratulazioni, maestro! Allenato l'algoritmo di Gemini tu hai.",
                                },
                                {
                                "identifier": "logo clicked 5 times",
                                "title": "Viaggiatore di luoghi lontani",
                                "locked_details": "Esplori sempre gli angoli più remoti delle applicazioni? Clicca sul logo.",
                                "unlocked_details": "Wow, sei arrivato dove nessun uomo è mai giunto prima.",
                                },
                                {
                                "identifier": "easter egg found",
                                "title": "Cercatore di tesori",
                                "locked_details": "Gemini è piena di sorprese. Riesci a trovare l'uovo di Pasqua? ",
                                "unlocked_details": "Sai esattamente dove cercare i tesori.",
                                }
                                ]
               }
               ]
}
